- @brightcove/web-sdk
- core
- LanguageKey

# Enumeration LanguageKey

#####
Index

### Enumeration Members

Ar
De
En
Es
Fr
Ja
Ko
zhHans
zhHant

## Enumeration Members

### Ar

Ar: "ar"

### De

De: "de"

### En

En: "en"

### Es

Es: "es"

### Fr

Fr: "fr"

### Ja

Ja: "ja"

### Ko

Ko: "ko"

### zhHans

zhHans: "zh-Hans"

### zhHant

zhHant: "zh-Hant"

###
Settings

#### Member Visibility

- Inherited

#### Theme

###
On This Page

Ar
De
En
Es
Fr
Ja
Ko
zhHans
zhHant